body, td {
	font-size: 12px;
	color:#181818
}
a{color:#242424;text-decoration:none}
a:hover{color:#FF6633;text-decoration: underline}
a:link{color:#242424 text-decoration: none}

.tabbg {background-image: url("../images/tab_pic4.png"); }

.f1 {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
 
.f2 {
	font-size: 12px;
	color: #ffea01;
}

.f3 {
	font-size: 13px;
	color: #4d4e4e;
        font-weight: bold;
}

.f4 {
	font-size: 12px;
	color: #FFFFFF;	
}

.f5 {
	font-size: 12px;
	color: #013a6f;	
}

.f6 {
	font-size: 12px;
	color: #024996;
	font-weight: bold;
}

.f7 {
	font-size: 12px;
	color: #555555;
}


.f8 {
	font-size: 14px;
        color: #2c2c2c;
	font-weight: bold;
}

.f9 {
	font-size: 14px;
        color: #013a6f;
	font-weight: bold;
}
.f10 {
	font-size: 12px;
        color: #162c62;
	font-weight: bold;
}
.f11 {
	font-size: 12px;
	color: #0256bd;
}
.f12 {
	font-size: 12px;
	color: #ff0000;
}
.f13 {
	font-size: 12px;
	color: #0dc803;
}

.button1 {
	font-size: 9pt;
	line-height: 19px;
	color: #333333;
	width:30;
	height:19;
	text-align:center;
	border:none;
	cursor:hand;
	background-color: transparent;
	text-decoration: none;
	background-image: url('../images/button_one.gif');
 }
 
 .button2 {
	font-size: 9pt;
	line-height: 19px;
	color: #333333;
	width:53;
	height:19;
	text-align:center;
	border:none;
	cursor:hand;
	background-color: transparent;
	text-decoration: none;
	background-image: url('../images/button_two.gif');
 }
 
 .button4 {
	font-size: 9pt;
	line-height: 19px;
	color: #333333;
	width:68;
	height:19;
	text-align:center;
	border:none;
	cursor:hand;
	background-color: transparent;
	text-decoration: none;
	background-image: url('../images/button_four.gif');
 }

  .button5 {
	font-size: 9pt;
	line-height: 19px;
	color: #333333;
	width:86;
	height:19;
	text-align:center;
	border:none;
	cursor:hand;
	background-color: transparent;
	text-decoration: none;
	background-image: url('../images/button_five.gif');
 }


 .button6 {
	font-size: 9pt;
	line-height: 19px;
	color: #333333;
	width:96;
	height:19;
	text-align:center;
	border:none;
	cursor:hand;
	background-color: transparent;
	text-decoration: none;
	background-image: url('../images/button_six.gif');
 }
.fontStyle1{
	font-size:14px;
	font-weight: bold;
	letter-spacing:1px;
	{ float:left; color:#093F91; filter:Dropshadow(offx=1,offy=0,color=#F0F6FC) Dropshadow(offx=0,offy=1,color=#F0F6FC) Dropshadow(offx=-1,offy=0,color=#F0F6FC) Dropshadow(offx=0,offy=-1,color=#F0F6FC);}
	
.a1{color:#ffffff;text-decoration:none}
.a1:hover{color:#E9ECF3; text-decoration: none}
.a1:link{color:#ffffff; text-decoration: none}

.a2{color:#ff4400;text-decoration:none}
.a2:hover{color:#fe6c37; text-decoration: underline}
.a2:link{color:#ff4400; text-decoration: none}

.a3{color:#013a6f;text-decoration:none}
.a3:hover{color:#fe6c37; text-decoration: underline}
.a3:link{color:#013a6f; text-decoration: none}

.a4{color:#555555;text-decoration:none}
.a4:hover{color:#fe6c37; text-decoration: underline}
.a4:link{color:#555555; text-decoration: none}

.a5{color:#001b45;text-decoration:none}
.a5:hover{color:#001b45; text-decoration: none}
.a5:link{color:#001b45; text-decoration: none}

.textbox {
	BORDER-RIGHT: #60ab8b 1px solid; BORDER-TOP: #60ab8b 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #60ab8b 1px solid; WIDTH: 110px; BORDER-BOTTOM: #60ab8b 1px solid
}

.textbox1 {
	BORDER-RIGHT: #00758a 1px solid; BORDER-TOP: #00758a 1px solid; BACKGROUND: #e3f0ff; BORDER-LEFT: #00758a 1px solid; WIDTH: 140px; BORDER-BOTTOM: #00758a 1px solid
}

.h1 {
	line-height: 18px;
	font-size: 12px;
}

.h2 {
	line-height: 21px;
	font-size: 12px;
}

.drawShadow { filter: DropShadow(Color=#000000, OffX=1, OffY=1)}

.bg {background-image: url("../images/tit_bg.png"); }

.input1 {
BORDER-RIGHT: #7B93CB 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7B93CB 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #7B93CB 1px solid; CURSOR: text; COLOR: #3556A3; PADDING-TOP: 1px; BORDER-BOTTOM: #7B93CB 1px solid
}

.input2{background-image: url("../images/index_ss.png");}
}

.select1 {
	BACKGROUND-IMAGE: url(${ROOT_PATH}images/w1_38.gif)
}

ul,li{
	margin:0;
	padding:0;
	display:block;
	list-style-type: none;
}
#card{
	width:100%;
	height:100%;
}
#card ul{
	width:100%;
}
#card_title{
	width:201px;
}
#card_title li{
	float:left;
	text-align:center;
	margin:0;
	cursor:pointer;
	width:67px;
	height:26px;
	font-size: 12px;
	line-height:26px;
	text-decoration: none;
	background-image: url("../images/index_qz_bj02.png");
}
#card_content{
	text-align:center;
}
#card_content li{
	width:100%;
}
#card_content li table{
	margin:0;
	padding:0;
}

#card1{
	width:100%;
	height:100%;
}
#card1 ul{
	width:100%;
}
#card_title1{
	width:354px;
}
#card_title1 li{
	float:left;
	margin:0;
	cursor:pointer;
	width:118px;
	height:85px;
	text-decoration: none;
	background-image: url("../images/tab_bj02.png");
}
#card_title1 li img{
	margin:5px 0px 0px 5px;
}
#card_content1{
	height:218px;
	text-align:center;
	background-image:url("../images/tab_bj.png");
}
#card_content1 li{
	width:100%;
	margin-top:8px;
}